Skip to content

Loading…

update gemspec for typhoeus runtime dependency #3

Merged
merged 1 commit into from

2 participants

@tardate

gemspec had typhoeus as a development dependency, but it is currently also referenced at runtime (causing gem installation errors unless you also separately install typhoeus)

@hypomodern

Thanks for this!

@hypomodern hypomodern merged commit e1428a7 into agoragames:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jun 26, 2012
  1. @tardate
Showing with 1 addition and 1 deletion.
  1. +1 −1 oembedr.gemspec
View
2 oembedr.gemspec
@@ -21,7 +21,6 @@ Gem::Specification.new do |s|
# specify any dependencies here; for example:
s.add_development_dependency "rspec"
s.add_development_dependency "yajl-ruby"
- s.add_development_dependency "typhoeus"
s.add_development_dependency "vcr", "~> 2.0.0.rc1"
s.add_development_dependency "fakeweb"
s.add_development_dependency "guard"
@@ -31,4 +30,5 @@ Gem::Specification.new do |s|
s.add_dependency "multi_json"
s.add_dependency "faraday"
s.add_dependency "faraday_middleware"
+ s.add_dependency "typhoeus"
end
Something went wrong with that request. Please try again.